Subject: Re: Martin Duke's Yes on draft-ietf-quic-invariants-12: (with COMMENT)

From: "Martin Thomson" <[email-masked]>
Date: Mon, 04 Jan 2021 10:15:43 +1100

Thanks for this Martin.  I've added the off-path thing to the pile of changes in -transport and -tls.  See https://github.com/quicwg/base-drafts/pull/4462

On Wed, Dec 30, 2020, at 17:35, Martin Duke via Datatracker wrote:
> Martin Duke has entered the following ballot position for
> draft-ietf-quic-invariants-12: Yes
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-quic-invariants/
> 
> 
> 
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> Due to the discussion in quic-transport, some of the description of the VN
> packet here may turn out to be misleading (as “supported versions” fields may
> be used for other things). We should reevaluate once that is resolved.
> 
> Again, the use of “off-path attacker” in sec 7 is inconsistent with the other
> documents.
> 
> 
> 
>